$(document).ready(function() {
    $('#filled').click(function(e){
        e.preventDefault();
        e.stopPropagation();
        $('.step-one').css('display', 'none');
        $('.final-step').css('display', 'block');
    });

    $('#outlined').click(function(e) {
        e.preventDefault();
        e.stopPropagation();
        $('.step-one').css('display', 'none');
        $('.final-step').css('display', 'block');
    });
})